Bug 504345 - EL-5 branch request for python-zope-filesystem
EL-5 branch request for python-zope-filesystem
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-zope-filesystem (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Conrad Meyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 13:17 EDT by Luke Macken
Modified: 2016-09-19 22:39 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-10 11:24:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2009-06-05 13:17:55 EDT
We need an EL-5 branch of python-zope-filesystem for the new TurboGears2 stack

Package Change Request
======================
Package Name: python-zope-filesystem
New Branches: EL-5
Owners: lmacken konradm
Comment 1 Conrad Meyer 2009-06-05 14:23:47 EDT
Just FYI, devel/ python-zope-filesystem is currently broken, there is one __init__.py file that conflicts between it and python-zope-testing. All the remains to be done is figuring out if it contains anything important, and moving whatever that is to python-zope-filesystem. I just haven't had the time to do it yet.
Comment 2 Bug Zapper 2009-06-09 13:10:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Kevin Fenzi 2009-06-14 15:10:48 EDT
cvs done.
Comment 4 Fedora Update System 2009-07-10 11:23:27 EDT
python-zope-filesystem-1-3.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-zope-filesystem-1-3.el5
Comment 5 Fedora Update System 2009-08-05 13:22:45 EDT
python-zope-filesystem-1-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.